homepage: "https://xiph.org/flac/"
language: c++
primary_contact: "guidovranken@gmail.com"
auto_ccs:
 - "erik.de.castro.lopo@gmail.com"
vendor_ccs:
 - "twsmith@mozilla.com"
sanitizers:
 - address
 - undefined
 - memory
architectures:
 - x86_64
 - i386
coverage_extra_args: -ignore-filename-regex=/usr/lib/jvm/.*
main_repo: 'https://github.com/xiph/flac.git'
